apptainer(1)

NAME

apptainer-key-list - List keys in your local or in the global keyring

SYNOPSIS

apptainer key list

DESCRIPTION

List your local keys in your keyring. Will list public (trusted) keys
  by default.

OPTIONS

-g, --global[=false]
    manage global public keys (import/pull/remove are restricted to root user or unprivileged installation only)

-h, --help[=false]
    help for list

-d, --keysdir="/build/.apptainer/keys"
    set local keyring dir path, an alternative way is to set environment variable 'APPTAINER_KEYSDIR'

-s, --secret[=false]
    list private keys instead of the default which displays public ones

EXAMPLE
      $ apptainer key list
      $ apptainer key list --secret
      # list global public keys
      $ apptainer key list --global

SEE ALSO

apptainer-key(1)

HISTORY

16-Dec-2024 Auto generated by spf13/cobra